@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/*-----*ブレイクポイントルール*-----*/
/* スマートフォン：max-width:599px */
@media (max-width: 599px) {}

/* タブレット：min-width:600px */
@media (min-width: 600px) {}

/* PC：min-width:1025px */
@media (min-width: 1025px) {}

/***************************************
-------------- PURCHASE --------------
***************************************/
.purchase_step .step_block {
  padding: 1%;
  position: relative;
  background: #fff;
  border: 1px solid var(--base-color01);
}

@media (max-width: 599px) {
  .purchase_step .step_block {
    padding: 0 15px 15px;
  }
}

.purchase_step .step_block:not(:last-child) {
  margin-bottom: 60px;
}

@media (max-width: 599px) {
  .purchase_step .step_block:not(:last-child) {
    margin-bottom: 40px;
  }
}

.purchase_step .step_block:not(:last-child):after {
  content: "";
  position: absolute;
  top: auto;
  bottom: -30px;
  right: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-right: 25px solid transparent;
  border-left: 25px solid transparent;
  border-top: 30px solid var(--base-color01);
}

@media (max-width: 599px) {
  .purchase_step .step_block:not(:last-child):after {
    bottom: -20px;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid var(--base-color01);
  }
}

.purchase_step .step_block h3 {
  color: var(--base-color01);
  font-size: clamp(1.6rem, 1.6vw, 2.6rem);
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.08em;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  margin-top: 0;
  border-bottom: 1px solid var(--base-color01);
}

.purchase_step .step_block h3 span {
  display: inline-block;
  color: #fff;
  background: var(--base-color01);
  text-align: center;
  padding: 8px;
  font-size: 32px;
  line-height: 1;
  margin-right: 20px;
}

@media (max-width: 599px) {
  .purchase_step .step_block h3 span {
    font-size: 24px;
  }
}

.purchase_step .step_block h3 span small {
  display: block;
  font-size: 16px;
  line-height: 1;
}

@media (max-width: 599px) {
  .purchase_step .step_block h3 span small {
    font-size: 14px;
  }
}

@media (min-width: 600px) {
  .purchase_step .step_block .cont {
    display: flex;
    justify-content: space-between;
    gap: 0 20px;
  }
}

@media (min-width: 600px) {
  .purchase_step .step_block .cont img {
    width: 30%;
    min-width: 330px;
    height: 100%;
  }
}

/*******注意書き********/
.tips_wrap {
  display: block;
  width: 100%;
  background: #fafafa !important;
  margin-bottom: 50px;
}

@media (max-width: 599px) {
  .tips_wrap {
    margin-bottom: 8%;
  }
}

.tips {
  width: 100%;
  padding: 20px 25px;
  border: 1px solid #707070;
}

.tips li {
  font-size: 18px;
  margin-left: 20px;
  line-height: 2;
}

.tips li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: var(--base-color01);
  margin-right: 10px;
  margin-left: -20px;
}

.step_wrap02 .step_block:not(:last-child) {
  margin-bottom: 60px;
}

@media (max-width: 599px) {
  .step_wrap02 .step_block:not(:last-child) {
    margin-bottom: 30px;
  }
}

.step_wrap02 .step_block h3 {
  color: #fd6300;
  background: #ffcc8b;
  display: flex;
  align-items: center;
  font-weight: bold;
  letter-spacing: 0.08em;
  font-size: clamp(1.6rem, 2vw, 3rem);
  padding-right: 15px;
}

.step_wrap02 .step_block h3 span {
  display: block;
  color: #fff;
  background: #f99403;
  padding: 15px 4%;
  margin-right: 40px;
  height: 100%;
  font-size: clamp(1.8rem, 2.2vw, 2.2rem);
  font-weight: 400;
  position: relative;
  min-width: 100px;
  text-align: center;
}

@media (max-width: 599px) {
  .step_wrap02 .step_block h3 span {
    margin-right: 20px;
    line-height: 1.4;
  }
}

.step_wrap02 .step_block h3 span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -10px;
  left: auto;
  margin: auto;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 10px solid #f99403;
}

.step_wrap02 .step_block .cont {
  border: 1px solid #f99403;
  border-top: 0;
  padding: 20px;
}

@media (min-width: 600px) {
  .step_wrap02 .step_block .cont {
    padding: 30px;
    display: flex;
    justify-content: space-between;
    gap: 0 20px;
  }
}

@media (max-width: 599px) {
  .step_wrap02 .step_block .cont img {
    display: block;
    margin-top: 20px;
  }
}

@media (min-width: 600px) {

  .step_wrap02 .step_block .cont>div,
  .step_wrap02 .step_block .cont>.disc {
    width: calc(60% - 20px);
  }

  .step_wrap02 .step_block .cont img {
    width: 40%;
    min-width: 330px;
    height: 100%;
  }
}

.sec_info {
  margin-top: 50px;
}

@media (max-width: 599px) {
  .sec_info {
    margin-top: 8%;
  }
}


.contact {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 0px double var(--base-color01);
  background-color: #fffcda;
  margin-bottom: 30px;
  padding: 30px;
  border-radius: 0px;
}

@media (max-width: 599px) {
  .contact {
    display: block;
    padding: 10px;
  }
}

.contact p {
  margin: 0;
}

.contact h4 {
  display: block;
  width: 100%;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 0;
}

.contact .mail,
.contact .tel {
  width: 48%;
}

@media (max-width: 599px) {

  .contact .mail,
  .contact .tel {
    width: 100%;
  }

  .contact .mail {
    margin-bottom: 20px;
  }
}

.contact .mail a,
.contact .tel a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  color: #fff;
  width: 100%;
  padding: 10px 0;
  border-radius: 8px;
}

.contact .mail a:hover,
.contact .tel a:hover {
  opacity: 0.8;
}

.contact .mail a {
  background: linear-gradient(#2a33a1, #1e257c);
}

.contact .tel a {
  background: linear-gradient(#ca5a4b, #b12714);
}

.contact .mail a p,
.contact .tel a p {
  width: 100%;
  text-align: center;
}

.contact .mail a .parent,
.contact .tel a .parent {
  display: flex;
  flex-wrap: wrap;
  width: auto;
  margin: auto;
  padding: 5px 0;
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.0;
}

.contact .mail a .parent span {
  width: 24px;
  height: auto;
  margin-top: 3px;
  /*位置の微調整*/
  margin-right: 5px;
  background: url(../img/mail_wh.svg) no-repeat;
  background-size: contain;
  background-position: center;
}

.contact .tel a .parent span {
  width: 24px;
  height: auto;
  margin-right: 5px;
  background: url("https://beauty-life.biz/img/phone_icon_w.png") no-repeat;
  background-size: contain;
  background-position: center;
}